<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'hi_kids', version '3.10'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_help'] = 'फ़ोरम, प्रश्नोत्तरी और विकी जैसी गतिविधियाँ, इंटरैक्टिव कंटेंट को सक्षम बनाती हैं';
$string['addedtogroupnotenrolled'] = '"{$a}" समूह में नहीं जोड़ा गया, क्योंकि पाठ्यक्रम में नामांकित नहीं है';
$string['addnewcourse'] = 'एक नयी सीखने की जगह जोड़ें';
$string['availablecourses'] = 'उपलब्ध शिक्षण पाठ्यक्रम';
$string['backtocourselisting'] = 'पाठ्यक्रमों की सूची पर वापस';
$string['backupcoursefileshelp'] = 'यदि सक्षम है तो पाठ्यक्रम की फाइलें स्वचालित बैकअप में शामिल की जाएंगी';
$string['backupfailed'] = 'आपके कुछ पाठ्यक्रमों को सहेजा नहीं गया था!';
$string['backupincludemoduleshelp'] = 'क्या आप स्वचालित बैकअप में पाठ्यक्रम मॉड्यूल के साथ उपयोगकर्ता का विवरण शामिल करना चाहते हैं या नहीं';
$string['backupsavetohelp'] = 'फ़ोल्डर का पूर्ण पथ जहाँ आप बैकअप फ़ाइलों को सहेजना चाहते हैं<br />(अपने पाठ्यक्रम के डिफ़ॉल्ट फोल्डर में सहेजने के लिए खाली छोड़ दे)';
$string['backupsitefileshelp'] = 'यदि सक्षम है तो सीखने के पाठ्यक्रमों में उपयोग की जाने वाली साइट फ़ाइलों को स्वचालित बैकअप में शामिल किया जाएगा';
$string['bycourseorder'] = 'पाठ्यक्रम क्रम से';
$string['categories'] = 'पाठ्यक्रम श्रेणियां';
$string['choosecourse'] = 'पाठ्यक्रम चुने';
$string['continuetocourse'] = 'अपने कोर्स में प्रवेश के लिए यहां क्लिक करें';
$string['course'] = 'पाठ्यक्रम';
$string['courseadministration'] = 'पाठ्यक्रम प्रशासन';
$string['courseapprovedemail2'] = 'आपके अनुरोधित पाठ्यक्रम, {$a->name} को मंजूरी दे दी गई है। अपने नए पाठ्यक्रम तक पहुँचने के लिए, {$a->url} पर जाएँ';
$string['courseapprovedfailed'] = 'पाठ्यक्रम को अनुमोदित करने में विफल!';
$string['courseapprovedsubject'] = 'आपका कोर्स स्वीकृत हो गया है!';
$string['courseavailable'] = 'शिक्षार्थी इस पाठ्यक्रम में प्रवेश कर सकते हैं';
$string['courseavailablenot'] = 'शिक्षार्थी इस कोर्स में प्रवेश नहीं कर सकते हैं';
$string['coursebackup'] = 'पाठ्यक्रम बैकअप';
$string['coursecategory'] = 'पाठ्यक्रम श्रेणी';
$string['coursecategory_help'] = 'यह सेटिंग उस श्रेणी को निर्धारित करती है जिसमें यह पाठ्यक्रम, पाठ्यक्रमों की सूची में दिखाई देगा।';
$string['coursecategorydeleted'] = '{$a} पाठ्यक्रम श्रेणी हटाई गयी';
$string['coursecompletion'] = 'पाठ्यक्रम समापन';
$string['coursecompletions'] = 'पाठ्यक्रम समापन';
$string['coursecreators'] = 'पाठ्यक्रम निर्माता';
$string['coursecreatorsdescription'] = 'पाठ्यक्रम निर्माता नए पाठ्यक्रम बना सकते हैं';
$string['coursedeleted'] = '{$a} पाठ्यक्रम हटाया गया';
$string['coursedisplay'] = 'पाठ्यक्रम प्रदर्शन';
$string['coursedisplay_help'] = 'यह सेटिंग निर्धारित करती है कि क्या पूरा पाठ्यक्रम एक पृष्ठ पर प्रदर्शित है या कई पृष्ठों पर विभाजित है। सेटिंग का कुछ पाठ्यक्रम प्रारूपों, जैसे SCORM प्रारूप पर कोई प्रभाव नहीं है।';
$string['coursefiles'] = 'पाठ्यक्रम की फ़ाइलें';
$string['coursefilesedit'] = 'विरासत पाठ्यक्रम फ़ाइलों को संपादित करें';
$string['coursefileswarning_help'] = 'पाठ्यक्रम की फाइलें Moodle 2.0 के बाद से निकाली गई हैं; जितना संभव हो सके बाहरी रिपोजिटरी का उपयोग करें।';
$string['courseformatdata'] = 'पाठ्यक्रम प्रारूप विवरण';
$string['courseformats'] = 'पाठ्यक्रम प्रारूप';
$string['coursehelpforce'] = 'पाठ्यक्रम में प्रत्येक गतिविधि के लिए, पाठ्यक्रम समूह मोड को बाध्य करें';
$string['coursehelpformat'] = 'पाठ्यक्रम का मुख्य पृष्ठ इस प्रारूप में प्रदर्शित किया जाएगा।';
$string['coursehelphiddensections'] = 'पाठ्यक्रम में छिपे हुए वर्गों को शिक्षार्थियों को कैसे प्रदर्शित किया जाता है।';
$string['coursehelpmaximumupload'] = 'फ़ाइल का सबसे बड़ा आकार परिभाषित करें जो इस कोर्स में अपलोड किया जा सकता है, जो साइट-वाइड सेटिंग द्वारा सीमित है।';
$string['coursehelpnewsitemsnumber'] = 'दाहिने ओर नीचे समाचार बॉक्स में, हाल ही में मुख्य पृष्ठ पर दिखाई देने वाली हाल की वस्तुओं की संख्या (0 का अर्थ है समाचार बॉक्स दिखाई नहीं देगा)';
$string['coursehelpnumberweeks'] = 'पाठ्यक्रम मुख्य पृष्ठ पर प्रदर्शित सप्ताह / विषयों की संख्या';
$string['coursehidden'] = 'शिक्षार्थी इस पाठ्यक्रम में  प्रवेश नहीं कर सकते हैं';
$string['courseinfo'] = 'पाठ्यक्रम की जानकारी';
$string['courselegacyfiles'] = 'पाठ्यक्रम की विरासत फ़ाइलें';
$string['courselegacyfiles_help'] = 'पाठ्यक्रम फ़ाइलों का क्षेत्र Moodle 1.9 और उससे पहले की कुछ पिछड़ी संगतता प्रदान करता है। इस क्षेत्र की सभी फाइलें हमेशा पाठ्यक्रम में सभी प्रतिभागियों के लिए सुलभ होती हैं (आप उन्हें लिंक करते हैं या नहीं) और यह जानने का कोई तरीका नहीं है कि इनमें से किसी भी फाइल का उपयोग मडल में कहां किया जा रहा है।

यदि आप पाठ्यक्रम फ़ाइलों को संग्रहीत करने के लिए इस क्षेत्र का उपयोग करते हैं, तो आप कई गोपनीयता और सुरक्षा मुद्दों के साथ-साथ बैकअप, पाठ्यक्रम आयात और किसी भी समय सामग्री साझा या फिर से उपयोग में आने वाली फ़ाइलों का अनुभव कर सकते हैं। इसलिए यह अनुशंसा की जाती है कि आप इस क्षेत्र का उपयोग न करें जब तक कि आप वास्तव में नहीं जानते कि आप क्या कर रहे हैं।

नीचे दिया गया लिंक इस सब के बारे में अधिक जानकारी प्रदान करता है और आपको Moodle 2 में फ़ाइलों को प्रबंधित करने के कुछ बेहतर तरीके दिखाएगा।';
$string['courses'] = 'पाठ्यक्रम';
$string['notenrolledprofile'] = 'आप प्रोफ़ाइल नहीं देख सकते क्योंकि यह उपयोगकर्ता इस पाठ्यक्रम में नामांकित नहीं है';
$string['scalestandard_help'] = 'सभी पाठ्यक्रमों के लिए एक मानक पैमाना साइट-वाइड उपलब्ध है';
$string['showreports_help'] = 'गतिविधि की रिपोर्ट प्रत्येक प्रतिभागी के लिए उपलब्ध है जो पाठ्यक्रम में अपनी गतिविधि दिखाते हैं। साथ ही उनके योगदानों की सूची, जैसे कि फोरम पोस्ट या असाइनमेंट सबमिशन, इन रिपोर्टों में एक्सेस लॉग भी शामिल हैं। यह सेटिंग निर्धारित करती है कि क्या कोई छात्र अपने प्रोफ़ाइल पेज के माध्यम से अपनी गतिविधि रिपोर्ट देख सकता है।';
$string['startdate_help'] = 'यह सेटिंग साप्ताहिक प्रारूप में पाठ्यक्रम के लिए पहले सप्ताह की शुरुआत निर्धारित करती है। यह जल्द से जल्द तारीख भी निर्धारित करता है कि पाठ्यक्रम गतिविधियों के लॉग उपलब्ध हैं';
$string['statsnodata'] = 'पाठ्यक्रम और समय अवधि के संयोजन के लिए कोई उपलब्ध विवरण नहीं है।';
$string['visible_help'] = 'यह सेटिंग निर्धारित करती है कि पाठ्यक्रम, पाठ्यक्रमों की सूची में दिखाई देता है या नहीं। शिक्षकों और प्रशासकों के अलावा, उपयोगकर्ताओं को पाठ्यक्रम में प्रवेश करने की अनुमति नहीं है।';
